forcer les extensions avec firefox 1.5 ....

Discussion dans 'Windows' créé par baze523, 30 Mai 2006.

Statut de la discussion:
Fermée.
  1. Offline
    baze523 Touriste
    Voila je voulais savoir le script extension qui permet le forçage des extension car firefox 1.5 en bloque plein (Window Media Player par ex.)

    quelqu'un a 1 idée ???

    merci d'avance
    baze523, 30 Mai 2006
    #1
  2. Offline
    II phl II Touriste
    mhmm je ne comprends absolument pas ton problème

    Tu parles des extensions des fichiers que l'on trouve sur les pages web ?
    Tu voudrais modifier le programme avec lesquel une extension (un type de fichier) doit s'ouvir ?
    Si c'est ça cela se trouve ici : "Outils" / "Options" / onglet "Téléchargement" / bouton "Afficher et modifier les actions"

    Si cela n'a rien à avoir, réexplique ton problème (plus clairement si possible :) )
    II phl II, 30 Mai 2006
    #2
  3. Offline
    Blueyes Elite
    Pour les thèmes je l'ai déjà fais avec d'anciennes versions de firefox .. il suffisait d'éditer un fichier situé dans le jar du thème mais pour les extentions je crains que ça ne soit pas possible :/
    Blueyes, 31 Mai 2006
    #3
  4. Online
    Lagwagon Jésus
    Equipe GamerZ.be
    Moi je cherche à faire comme tu dit ! Mais ca ne marche pas pour les .WMV. Enfin, je ne les ai pas dans la liste :-( Et c'est eux qui posent problèmes, FF les ouvre avec l'ancien Windows Media Player, ce qui est assez embétant :)
    Lagwagon, 31 Mai 2006
    #4
Statut de la discussion:
Fermée.